<?xml version='1.0' encoding='UTF-8'?>
<!-- Using the internet --><!-- This document was created with Syntext Serna Free. --><quiz type="true_false" level_pass_limit="4">
<!--level_pass_limit is an integer - the number of correct answer required -  - triggers "level_fail"/"level_success"-->  <display id="round_count" type="clear_overlay">
    <text bold="true" x="20" y="20" score_monitor="true" current_question="round_n" num_questions="round_t">$round_n / $round_t</text>
  </display>
  <feedback id="question_feedback">
    <display id="win" type="clear_overlay">
      <image>Winner.png</image>
    </display>
    <display id="lose" type="clear_overlay">
      <image>Loser.png</image>
    </display>
  </feedback>
  <question id="1">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_64" style="basic_quiz">Σωστό ή Λάθος: Δεν μπορείς να στείλεις σε κάποιον αρχεία χρησιμοποιώντας ηλεκτρονικό ταχυδρομείο?</text>
      <sound id="trueorfalse" play_next="r3q1">trueorfalse.mp3</sound>
      <sound id="r3q1" playback="sequenced">r3q1.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_65" style="basic_quiz">Μπορείς να επισυνάψεις αρχεία σε ηλεκτρονικά μηνύματα. Ωστόσο, υπάρχει συνήθως ένα όριο στο μέγεθος των αρχείων που μπορούμε να στείλουμε ή να λάβουμε σε ένα μόνο ηλεκτρονικό μήνύμα.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r3a1">correct.mp3</sound>
        <sound id="r3a1" play_next="r3a1a" playback="sequenced">r3a1.mp3</sound>
        <sound id="r3a1a" playback="sequenced">r3a1a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r3a1">wrong.mp3</sound>
        <sound id="r3a1" play_next="r3a1a" playback="sequenced">r3a1.mp3</sound>
        <sound id="r3a1a" playback="sequenced">r3a1a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="2">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_66" style="basic_quiz">Σωστό ή Λάθος: Πολλοί πάροχοι σου επιτρέπουν πρόσβαση στο ηλεκτρονκό ταχυδρομείο χρησιμοποιώντας έναν internet περιηγητή.</text>
      <sound id="trueorfalse" play_next="r3q2">trueorfalse.mp3</sound>
      <sound id="r3q2" playback="sequenced">r3q2.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_67" style="basic_quiz">Πολλοι πάροχοι ηλεκτρονικού ταχυδρομείου προσφέρουν υπηρεσία webmail. Εδώ μπορείς να συνδεθείς χρησιμοποιώντας τον περιηγητή σου και να διαβάσεις ή να στείλεις ηλεκτρονικά μηνύματα.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r3a2">correct.mp3</sound>
        <sound id="r3a2" play_next="r3a2a" playback="sequenced">r3a2.mp3</sound>
        <sound id="r3a2a" playback="sequenced">r3a2a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r3a2">wrong.mp3</sound>
        <sound id="r3a2" play_next="r3a2a" playback="sequenced">r3a2.mp3</sound>
        <sound id="r3a2a" playback="sequenced">r3a2a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="3">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_68" style="basic_quiz">Σωστό ή Λάθος: Κάθε φορά που θέλω να στείλω ηλεκτρονικό μήνυμα σε κάποιον, πρέπει να πληκτρολογώ την ηλεκτρονική του διεύθυνση.</text>
      <sound id="trueorfalse" play_next="r3q3">trueorfalse.mp3</sound>
      <sound id="r3q3" playback="sequenced">r3q3.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_69" style="basic_quiz">Μπορείς να αποθηκεύεις ηλεκτρονικές διευθύνσεις στη διαχείρηση επαφών και να προσθέτεις ονόματα από εκεί. Μπορείς επίσης να χρησιμοποιείς το κουμπί απάντηση για να απαντήσεις σε ένα συγκεκριμένο αποστολέα.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r3a3">correct.mp3</sound>
        <sound id="r3a3" play_next="r3a3a" playback="sequenced">r3a3.mp3</sound>
        <sound id="r3a3a" playback="sequenced">r3a3a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r3a3">wrong.mp3</sound>
        <sound id="r3a3" play_next="r3a3a" playback="sequenced">r3a3.mp3</sound>
        <sound id="r3a3a" playback="sequenced">r3a3a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="4">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_70" style="basic_quiz">Σωστό ή Λάθος: Όταν διαγράφω ένα ηλεκτρονικό μήνυμα δεν γίνεται να το ανακτήσω?</text>
      <sound id="trueorfalse" play_next="r3q4">trueorfalse.mp3</sound>
      <sound id="r3q4" playback="sequenced">r3q4.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_71" style="basic_quiz">Τα διαγραμμένα μηνύματα συνήθως αποθηκεύονται για κάποιο διάστημα στα διαγραμμένα ή τα ανεπιθύμητα αντικείμενα. Μπορείς να τα ανακτήσεις από εκεί.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r3a4">correct.mp3</sound>
        <sound id="r3a4" play_next="r3a4a" playback="sequenced">r3a4.mp3</sound>
        <sound id="r3a4a" playback="sequenced">r3a4a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r3a4">wrong.mp3</sound>
        <sound id="r3a4" play_next="r3a4a" playback="sequenced">r3a4.mp3</sound>
        <sound id="r3a4a" playback="sequenced">r3a4a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="5">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_72" style="basic_quiz">Σωστό ή Λάθος: Αν κοινοποιήσω (CC) ένα ηλεκτρονικό μήνυμα σε μια λίστα ατόμων, όλοι θα μπορούν να δουν τη λίστα των διευθύνσεων.</text>
      <sound id="trueorfalse" play_next="r3q5">trueorfalse.mp3</sound>
      <sound id="r3q5" playback="sequenced">r3q5.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_73" style="basic_quiz">Η κοινοποίηση (CC) στέλνει τη λίστα των διευθύνσεων σε όλους όσους συμπεριλαμβάνονται στο μήνυμα. Μπορείς να χρησιμοποιήσεις την κρυφή κοινοποίηση (BCC) για απόκρυψη της λίστας διευθύνσεων.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r3a5">correct.mp3</sound>
        <sound id="r3a5" play_next="r3a5a" playback="sequenced">r3a5.mp3</sound>
        <sound id="r3a5a" playback="sequenced">r3a5a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r3a5">wrong.mp3</sound>
        <sound id="r3a5" play_next="r3a5a" playback="sequenced">r3a5.mp3</sound>
        <sound id="r3a5a" playback="sequenced">r3a5a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="6">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_74" style="basic_quiz">Σωστό ή Λάθος: Για να διατηρήσω τα εισερχόμενα μηνύματα σε τάξη πρέπει χειροκίνητα να τα μετακινήσω σε φακέλους.</text>
      <sound id="trueorfalse" play_next="r3q6">trueorfalse.mp3</sound>
      <sound id="r3q6" playback="sequenced">r3q6.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_2_line" x="30" y="70">
        <text id="text_75" style="basic_quiz">Κανόνες μπορούν να δημιουργηθουν, έτσι ώστε τα μηνύματα να μεταφέρονται αυτόματα σε φακέλους, ανάλογα με τον αποστολέα, το θέμα ή το περιεχόμενο.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r3a6">correct.mp3</sound>
        <sound id="r3a6" play_next="r3a6a" playback="sequenced">r3a6.mp3</sound>
        <sound id="r3a6a" playback="sequenced">r3a6a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r3a6">wrong.mp3</sound>
        <sound id="r3a6" play_next="r3a6a" playback="sequenced">r3a6.mp3</sound>
        <sound id="r3a6a" playback="sequenced">r3a6a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="7">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_76" style="basic_quiz">Σωστό ή Λάθος: Μπορείς να ενημερώσεις άτομα που σου στέλνουν ηλεκτρονικό μήνυμα ότι δεν είσαι διαθέσιμος ενώ δεν βρίσκεσαι στον υπολογιστή.</text>
      <sound id="trueorfalse" play_next="r3q7">trueorfalse.mp3</sound>
      <sound id="r3q7" playback="sequenced">r3q7.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="60">
        <text id="text_77" style="basic_quiz">Είναι εφικτό να δημιουργήσεις μια "εκτός γραφείου" απάντηση η οποία θα αποστέλεται αυτόματα σε αποστολείς email, ενημερώνοντας τους οτί δεν βρίσκεσαι στον υπολογιστή και πότε θα επιστρέψεις.</text>
      </display>
      <display id="win" type="clear_overlay" y="60">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r3a7">correct.mp3</sound>
        <sound id="r3a7" play_next="r3a7a" playback="sequenced">r3a7.mp3</sound>
        <sound id="r3a7a" playback="sequenced">r3a7a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="60">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r3a7">wrong.mp3</sound>
        <sound id="r3a7" play_next="r3a7a" playback="sequenced">r3a7.mp3</sound>
        <sound id="r3a7a" playback="sequenced">r3a7a.mp3</sound>
      </display>
    </feedback>
  </question>
</quiz>
